body {
	direction:rtl;
	font-family:Arial, Tahoma, sans-serif;
	font-size:14px;
	color:#333333;
	background:	url('../images/bg-ecard.jpg') no-repeat fixed center center;
	background-size:cover;
	margin:0;
	padding:70px 0 0 0;
}
.container{position:relative;}
#containerd{z-index:1; position:absolute;top:0;left:0}
h1,h2,h3,h4{margin:0;padding:0 0 5px 0;}

.navbar{
	background: #cfe7fa; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmZTdmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OGM5ZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #cfe7fa 0%, #98c9e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe7fa), color-stop(100%,#98c9e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cfe7fa 0%,#98c9e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cfe7fa 0%,#98c9e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cfe7fa 0%,#98c9e0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cfe7fa 0%,#98c9e0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#98c9e0',GradientType=0 ); /* IE6-8 */
	border: none;
	color:#0F7CAD;
	font-weight: bold;
	border-bottom: 2px solid #fff;
}
.navbar a{
	color:#0F7CAD!important;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #0F7CAD;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	border-color:#fff;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #0F7CAD!important;
  background-color: #98C9E0;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
  border-top-color: #0F7CAD;
  border-bottom-color: #0F7CAD;
}
.navbar-inverse .navbar-nav > .open > a .caret,
.navbar-inverse .navbar-nav > .open > a:hover .caret,
.navbar-inverse .navbar-nav > .open > a:focus .caret {
  border-top-color: #0F7CAD;
  border-bottom-color: #0F7CAD;
}
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #0F7CAD;
  border-bottom-color: #0F7CAD;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #0F7CAD;
  background-color: #98C9E0;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #0F7CAD;
  background-color: #98C9E0;
}

.navbar-brand {
  float: right;
  padding: 5px 0;
  font-size: 18px;
  line-height: 20px;
}

.navbar-toggle {
	float:left;
    margin-left: 15px;
}
  .navbar-nav > li {
    float: right;
  }

.navbar-nav span  {
	margin-top:10px;
}
/* Form */
.form-control {
  display: block;
  width: 95%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #A5D0E6;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.dragcard{display: inline-block;}
.drag{cursor: pointer;}
.ecard{
	border-radius:50%;
	background:#f9dbb5;
	text-align: center;
	display: inline-block;
	padding:30px;
	box-shadow: 4px 4px 0 10px #fff;
	position:relative
}
#toolbox{
	padding-top:15px;
}
#toolbox a:hover,#toolbox a:active{text-decoration:none;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	background: none;
}

@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .ecard{
	padding: 30px;
  }
  .navbar-header {
    float: right;
  }
}
	#gthumbs{
		margin:0;
		padding:0;
		list-style:none;
	}
	#gthumbs li{
	display:inline-block;
	padding:0 18px 18px 0;
	}
